Bug 132417 - 'Tip-of-the-day' not translated in ko_KR
Summary: 'Tip-of-the-day' not translated in ko_KR
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michelle Kim
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-13 03:27 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 04:10:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2004-09-13 03:27:01 UTC
Description of problem:
Most of the translation in GIMP for ko_KR is completed except
'Tip-of-the-day'. 

Version-Release number of selected component (if applicable):
gimp-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.LANG=ko_KR.UTF-8 gimp
2.
3.
  
Actual results:
In english

Expected results:
In Korean

Additional info:
JP, TW, CN are correct.

Comment 1 Michelle Kim 2004-09-14 03:20:18 UTC
Hi Sarah or Lawrence,

where can I find po files for Gimp?

Thanks,
Michelle 



Comment 2 Lawrence Lim 2004-10-29 00:31:13 UTC
How's the status of this bug?

Comment 3 Michelle Kim 2004-10-29 00:57:27 UTC
I checked the gimp po file and it seems the tip of the day entry is
fuzzy status.

#: app/actions/dialogs-actions.c:190
#, fuzzy
msgid "_Tip of the Day"
msgstr "/ëìë§(H)/ì¤ëì í(_T)"

I will send an email to gnome translation coordinator whether he can
update the entry


Comment 4 Michelle Kim 2004-11-21 21:50:50 UTC
I have reported this issue to the gnome translation team coordinator
last month.

If it's not getting fixed, I will send him an email again this week. 



Comment 5 Michelle Kim 2005-08-03 03:51:07 UTC
I checked the gnome translation page and it seems the file is not updated for a
long time.

Currently the status is 

gimp  	gimp/po  	HEAD  	trans. 1157    fuzzy 	1117  	 untrans 205  

I will update the the file including the tip of the day and send it to the
coordinator.

Michelle



Comment 6 Michelle Kim 2005-08-03 04:10:15 UTC
Okay 

I found out that the latest gimp ko.po file is all translated and coordinator
committed the file to gimp-2-2 branch

So the problem should be fixed in the next version.

Michelle




Note You need to log in before you can comment on or make changes to this bug.